*,
*::before,
*::after {
  box-sizing: border-box;
}




/*-----------------------CSS DE LAS OTRAS PAGINAS-----------------------------------------------------------------------------------------*/



.home{
    width: 100%;
      padding: 120px 0 90px 0;
  }
  .home-1{
    padding: 0 0 90px 0;
  }
  
    
  .encabezado{
    color: #fff;
    text-align: center;
    font-size: 5em;
  }
  
  
  
  .line-spacer2 {
      width: 20%;
      margin:0 auto;
      margin-top:30px;
      margin-bottom: 25px;
      border-bottom:5px solid red;
  }

  .list-group-item{
    border: none;
    font-size: 1.5em;
  }

  .list-group-item span i {
    font-size: 20px;
    color: #67A6B4;
  }
  

  
  @media screen and (max-width: 760px) {
    .column-66,
    .column-33 {
      width: 100%;
      text-align: center;
    }
   
   
  }
  
  @media only screen and (min-width : 320px) and (max-width : 479px) {
    .col-md-8, .col-md-6 .large-font {
      font-family: 'Nunito', sans-serif;
      font-size: 25px;
    }
    .col-md-8 .xlarge-font {
      font-family: 'Nunito', sans-serif;
      font-size: 30px;
    }
   .col-md-6 .xlarge-font{
    font-family: 'Nunito', sans-serif;
    font-size: 30px; 
   }
   .col-md-12 .xlarge-font-pop{
    text-align: center;
    font-size: 30px;
    
  }
    
  
  }
  
  /* Extra Small Devices, Phones */
  @media only screen and (min-width : 480px) and (max-width : 765px) {
    .large-font {
      font-family: 'Nunito', sans-serif;
      font-size: 25px;
    }
    .col-md-8 .xlarge-font {
      font-family: 'Nunito', sans-serif;
      font-size: 30px;
    }
    .col-md-6 .xlarge-font{
      font-family: 'Nunito', sans-serif;
      font-size: 30px; 
     }
     .col-md-12 .xlarge-font-pop{
      text-align: center;
      font-size: 30px;
      
    }
   
  
  }
  
  /* Small Devices, Tablets */
  @media only screen and (min-width : 768px) and (max-width : 992px) {
    .large-font {
      font-family: 'Nunito', sans-serif;
      font-size: 25px;
    }
    .col-md-8 .xlarge-font {
      font-family: 'Nunito', sans-serif;
      font-size: 30px;
    }
  
    .col-md-6 .xlarge-font{
      font-family: 'Nunito', sans-serif;
      font-size: 305px; 
     }
     .col-md-12 .xlarge-font-pop{
      text-align: center;
      font-size: 30px;
      
    }
    
   
  
  }
  .espaciado {
    padding: 64px;
  }
  
  .row:after {
    content: "";
    display: table;
    clear: both
  }
  
  
  
  .gris{
    -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  }
  
  .large-font {
    font-family: 'Nunito', sans-serif;
    font-size: 48px;
  }
  
  .xlarge-font {
    font-size: 48px;
  }
  .xlarge-font-2 {
    font-size: 64px;
    text-align: center;
  }
  
  .large-font-2 {
    text-align: center;
    font-family: 'Nunito', sans-serif;
    font-size:48px;
  }
  .capa{
    position: fixed;
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
      z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
  }
  .one {
    position: relative;
    text-align: center;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    font-weight: 900;
    font-size: 6vw;
    margin-bottom: 20px;
    letter-spacing: 0.2rem;
  }
  .sub-one  {    
    font-family: 'Nunito', sans-serif;
    font-weight: 200;
    -webkit-text-stroke: 0.015rem;
    letter-spacing: 0.03rem;
    line-height: 1.1;
    font-size: 1.2rem;
    
  }
  
  
  
  /* NOTE: CODIGO PARA EL HEADER CON EL TITULO MARKETING*/
  
  
  .hero-header-2 {
      background-image: url('../img/mk.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
      box-sizing: border-box;
      box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
	    transform-style: inherit;  
      width: 100%;
      height:60vh;
      overflow: hidden;
      position: relative;
      
  }
  
 
  .overlay-2{
    position: absolute;
    background: rgba(0,0,0,0.4);
    width: 100%;
    overflow-x: hidden;
    height:180vh;
    z-index:2;
    background-size:cover;
    }
  
    .intro-text-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
      z-index:3;
  }
  

  .intro-text-2 .retroshadow{
    display: block;
  font-family: "Work Sans", sans-serif;
  font-weight: 300;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.5em;
  font-size: 2.5em;
  z-index: 2;
  margin-right: -0.5em;
  padding-top: 50px;
  }
  .intro-text-2 hr{
  width: 50px;
  margin: 0 auto;
  border: none;
  height: 0.04em;
  background-color: #fff;
  }
  
  
  @media only screen and (min-width : 320px) and (max-width : 479px) {
    .hero-header-2 {
      background-image: url('../img/mk.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
      box-sizing: border-box;
      box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
	    transform-style: inherit;  
      width: 100%;
      height:45vh;
      overflow: hidden;
      position: relative;
    }
    .intro-text-2 .retroshadow{
      font-size: 1.5em;
    }
    
    .large-font {
      font-family: 'Nunito', sans-serif;
      font-size: 40px;
    }
    .xlarge-font {
      font-family: 'Nunito', sans-serif;
      font-size: 40px;
    }
    
    .overlay-2{
      position: absolute;
      background: rgba(0,0,0,0.4);
      width: 100%;
      overflow-x: hidden;
      height:180vh;
      z-index:2;
      background-size:cover;
      }
    
    
  
  }
  
  /* Extra Small Devices, Phones */
  @media only screen and (min-width : 480px) and (max-width : 765px) {
    .hero-header-2 {
      background-image: url('../img/mk.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
      box-sizing: border-box;
      box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
	    transform-style: inherit;  
      width: 100%;
      height:45vh;
      overflow: hidden;
      position: relative;
    }

    .intro-text-2 .retroshadow{
      font-size: 1.5em;
    }
    
    .large-font {
      font-family: 'Nunito', sans-serif;
      font-size: 40px;
    }
    .xlarge-font {
      font-family: 'Nunito', sans-serif;
      font-size: 40px;
    }
   
    
    .overlay-2{
      position: absolute;
      background: rgba(0,0,0,0.4);
      width: 100%;
      overflow-x: hidden;
      height:180vh;
      z-index:2;
      background-size:cover;
      }
    
      .intro-text-2 {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      text-align: center;
      position: absolute;
      bottom: 0;
      top: 0;
      left: 0;
      right: 0;
      z-index:3;
    }
    
    .intro-text-2 h1 {
      padding-top: 22px;
      color:#fff;
      text-align:left;
      font-weight: 400;
      font-size: 3em;
      text-transform: uppercase;
    
    }
  
  }
  
  /* Small Devices, Tablets */
  @media only screen and (min-width : 768px) and (max-width : 992px) {
    .hero-header-2 {
      background-image: url('../img/mk.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
      box-sizing: border-box;
      box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
	    transform-style: inherit;  
      width: 100%;
      height:45vh;
      overflow: hidden;
      position: relative;
    }
    
    .intro-text-2 .retroshadow{
      font-size: 1.5em;
    }
    
    .large-font {
      font-family: 'Nunito', sans-serif;
      font-size: 40px;
    }
    .col-md-6 .xlarge-font {
      font-family: 'Nunito', sans-serif;
      font-size: 40px;
    }
    .overlay-2{
      position: absolute;
      background: rgba(0,0,0,0.4);
      width: 100%;
      overflow-x: hidden;
      height:180vh;
      z-index:2;
      background-size:cover;
      }
    
      .intro-text-2 {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      text-align: center;
      position: absolute;
      bottom: 0;
      top: 0;
      left: 0;
      right: 0;
      z-index:3;
    }
    
    .intro-text-2 h1 {
      padding-top: 22px;
      color:#fff;
      text-align:left;
      font-weight: 400;
      font-size: 3em;
      text-transform: uppercase;
    
    }
  
  }
  
  
  
  /* Clear floats */
  .row:after {
    content: "";
    display: table;
    clear: both
  }
  
  /* 2/3 column */
  .column-66 {
    float: left;
    width: 65.55555%;
    padding: 20px;
  }
  .column-66 img{
    margin: auto;
  }
  
  /* 1/3 column */
  .column-33 {
    float: left;
    width: 38%;
    padding: 20px;
  }
  
  .column-33 h1{
    font-size: 3em;
  }
  
  
  
  /* Add responsiveness - make the columns appear on top of each other instead of next to each other on small screens */
  @media screen and (max-width: 1000px) {
    .column-66,
    .column-33 {
      width: 100%;
      text-align: center;
    }
    .column-33 h1{
      font-size: 2em;
    }
  
  }
  
  /* NOTE: Comienza la sección de fancybox de imagenes */
  #gallery {
    padding-top: 120px;
  }
  @media screen and (min-width: 991px) {
    #gallery {
      padding: 60px 30px 0 30px;
    }
  }
  
  .img-wrapper {
    position: relative;
    margin-top: 15px;
  }
  .img-wrapper img {
    width: 100%;
  }
  
  /* NOTE: CSS de la página ACRILICOS */
  @media screen and (max-width: 768px) {
    .jumbotron .display-4{
      font-size: 2em;
    }
  
  }
  
  .jumbotron-fluid{
    color: #fff;
    background: #014868;
    background-attachment: fixed;
  }
  /* NOTE: Inicia el CSS de la pagina material pop */
  .jumbo-2{
    color:#fff;
    background: #9CB80E !important;
  }
  .jumbo-2 .lead{
    font-size: 2em;
  }
  .jumgo-2 .my-4{
    font-size: 1.5em;
  }
  .xlarge-font-pop{
    text-align: center;
    font-size: 64px;
    
  }



